/*公共边距*/
.pt88{
    padding-top:0.96rem;
}
.pt191{
    padding-top:1.91rem;
}
.plr40{
    padding-left:0.4rem;
    padding-right:0.4rem;
}
.mb30{
    margin-bottom: 0.3rem;
}

/*边框*/
.bd_b{
    border-bottom: 0.01rem solid #ededed;
}
/*内容大容器*/
body{
    position: relative;
}
.container{
    margin: 0 auto;
    position: relative;
    background: #ececec;
    overflow-x:hidden;
    overflow-y: auto;
    height:100%;
}
.com_card{
    background:#fff;
    padding:0.15rem;
    border-radius:0.15rem;
    box-shadow: 0 0 0.15rem 0.01rem #dfdfdf;
}
/*头部*/
.pg_head{
    position: fixed;
    top:0rem;
    left:50%;
    transform: translateX(-50%);
    z-index:999;
    background: #fff;
    width:100%;
}
.head_logo{
    position: relative;
}
.head_logo .do1-logo{
    display: block;
    width: 2.32rem;
    height: 0.96rem;
}
.do1-logo img{
    width:100%;
    height: 100%;
}
.btn_login{
    display: inline-block;
    vertical-align: top;
    line-height: 0.4rem;
    padding:0 0.2rem;
    margin-top:0.03rem;
    border:0.01rem solid #ff5100;
    border-radius:0.04rem;
    background: #f4f4f4;
    color:#ff5100;
    font-size: 0.28rem;
}
.menu_mod{
    display: inline-block;
    vertical-align: top;
    margin-left:0.25rem;
}
.menu_mod span{
    display: block;
    width:0.48rem;
    height:0.5rem;
    margin-top: 0.24rem;
    margin-right: 0.32rem;
}
.btn_menu {
    background: url(../images/home/icon_menu.svg) no-repeat center;
}
.btn_menu-close {
    background: url(../images/home/icon_menu-close.svg) no-repeat center;
}
.menu_list{
    position: absolute;
    top:100%;
    right:0rem;
    background:rgba(0,0,0,.3);
    z-index:995;
    display: none;
    width: 100%;
    height: calc(100vh - 0.96rem);
}
.memu-list-card {
    background: #fff;
    width: 64%;
    height: 100%;
    float: right;
    padding-top: 0.24rem;
}
.memu-list-card .memu-list-card-title {
    height: 1.12rem;
    border-bottom: 0.02rem solid #EDEEF2;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0.32rem;
}
.memu-list-card-title .memu-list-card-text {
    font-size: 0.32rem;
    color: #0F1633;
    line-height: 0.52rem;
}
.memu-list-card-icon {
    width: 0.4rem;
    height: 0.4rem;
    display: block;
    background: url(../images/home/memu-list-card-icon.svg) no-repeat center;
}
.memu-list-card-title .memu-list-card-register {
    display: flex;
    align-items: center;
    color: #F55402;
}
.memu-list-card-register-icon {
    width: 0.32rem;
    height: 0.32rem;
    display: block;
    background: url(../images/home/icon-a-public-arrow-right.svg) no-repeat center;
    margin-left: 0.04rem;
}
.memu-list-card-box {
    display: none;
    border-bottom: 0.02rem solid #EDEEF2;
}
.memu-list-card-box .memu-list-card-item {
    display: flex;
    align-items: center;
    height: 1.04rem;
    padding-left: 0.64rem;
}
.memu-list-card-item img {
    height: 0.48rem;
    width: 0.48rem;
}
.memu-list-card-item p {
    font-size: 0.28rem;
    color: #0F1633;
    line-height: 0.44rem;
    margin-left: 0.16rem;
}

/*搜索模块*/
.search_mod{
    padding:0.2rem 0.4rem;
    background:#fff;
}
.search_mod .inp{
    display: block;
    width:100%;
    border-radius:0.32rem;
    height:0.64rem;
    background:#f0f0f0;
    padding:0.12rem 0.64rem 0.12rem 0.74rem;
    font-size: 0.3rem;
    line-height: 0.4rem;
}
.search_main{
    position: relative;
}
.btn_search{
    appearance:none;
    -webkit-appearance:none;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top:0rem;
    left:0.25rem;
    width:0.36rem;
    height:0.64rem;
    background:url(../images/icon_search.png) no-repeat center;
    background-size: 0.36rem 0.36rem;
    -webkit-background-size: 0.36rem 0.36rem;
}
.btn_close{
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top:0rem;
    right:0.2rem;
    width:0.4rem;
    height:0.64rem;
    background:url(../images/icon_close.png) no-repeat center;
    background-size: 0.4rem 0.4rem;
    -webkit-background-size: 0.4rem 0.4rem;
}
/*主要内容加margin-top负数值*/
.mg_top_minus{
    margin-top:-0.3rem;
    position: relative;
    z-index:3;
}

/*文章列表模块*/
.art_list_tit{
    font-size: 0.34rem;
    text-align: center;
    padding:0.25rem 0;
    font-weight:normal;
}
.art_li a{
    display:block;
    padding-top:0.2rem;
    padding-bottom:0.2rem;
    position:relative;
    width:100%;
    min-height: 1.82rem;
}
.art_li_img{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    left:0rem;
    width:2.26rem;
    height:1.42rem;
    border-radius:0.04rem;
}
.art_main{
    padding-left:2.4rem;
}
.art_li_tit{
    font-size: 0.3rem;
    color:#333;
    line-height: 0.4rem;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    font-weight: normal;
    padding-bottom: 0.3rem;
}
.art_li_subtit{
    font-size: 0.22rem;
    color:#333;
    line-height: 0.35rem;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.art_li_con{
    color:#7f7f7f;
    font-size: 0.22rem;
    line-height: 0.35rem;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
.art_date{
    display: inline-block;
    vertical-align: middle;
    color:#adadad;
    font-size: 0.22rem;
}

/*分页模块*/
.pages_mod{
    margin-top:0.2rem;
    border-top:0.02rem solid #cfcfcb;
}
.pages_ctrls{
    padding:0.25rem 0;
    display: -webkit-flex;
    display: flex;
    flex-direction:row;
    flex-wrap: nowrap;
    justify-content:center;
}
.pages_ctrls a{
    display: block;
    text-align: center;
    width:50%;
    border-right:0.04rem solid #cfcfcb;
    font-weight:bold;
}
.pages_ctrls a:last-child{
    border:none;
}
.pages_ctrls a b{
    display: inline-block;
    vertical-align: middle;
    width:0.35rem;
    height:0.2rem;
}

.btn_pre b{
    background:url(../images/icon_pre.png) no-repeat center;
    background-size: 0.35rem 0.2rem;
    -webkit-background-size: 0.35rem 0.2rem;
    margin-right:0.2rem;
}
.btn_nxt b{
    background:url(../images/icon_pre.png) no-repeat center;
    background-size: 0.35rem 0.2rem;
    -webkit-background-size: 0.35rem 0.2rem;
    margin-left:0.2rem;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}
.pages_ctrls .btn_pre.active b{
    background:url(../images/icon_nxt.png) no-repeat center;
    background-size: 0.35rem 0.2rem;
    -webkit-background-size: 0.35rem 0.2rem;
    margin-right:0.2rem;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}
.pages_ctrls .btn_nxt.active b{
    background:url(../images/icon_nxt.png) no-repeat center;
    background-size: 0.35rem 0.2rem;
    -webkit-background-size: 0.35rem 0.2rem;
    margin-left:0.2rem;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}
.pages_ctrls a span{
    display: inline-block;
    vertical-align: middle;
    font-size: 0.28rem;
    line-height: 0.35rem;
    color:#d3d3d3;
}
.pages_ctrls a.active span{
    color:#e95205;
}
/*轮播图模块*/
.swip_mod{
    width:100%;
    position: relative;
}
.swip_mod ul li{
    width:100%;
}
.swip_mod ul li a{
    display: block;
    width:100%;
}
.swip_mod ul li img{
    width:100%;
}
.swiper-pagination-bullet{
    background:#8094b0;
}
.swiper-pagination-bullet-active{
    background:#fff;
}
.swiper-container-horizontal>.swiper-pagination{
    bottom:0.15rem;
}
.swiper-pagination-bullet{
    width:0.12rem;
    height:0.12rem;
}
/*卡片模块有轮播*/
.card_child{
    padding:0.2rem 0rem;
    width:100% !important;
}
.card_tit{
    font-size: 0.34rem;
    padding-bottom:0.3rem;
    text-align: center;
}
.card_img{
    display: block;
    width:1.28rem;
    margin:0 auto 0.5rem;
}
.card_subtit{
    font-size: 0.3rem;
    font-weight:normal;
    text-align: center;
    padding-bottom: 0.2rem;
}
.card_txt{
    font-size: 0.18rem;
    line-height: 0.35rem;
    width:84%;
    margin:0 auto;
    text-align: center;
    padding-bottom:0.2rem;
}
.txtCenter{
    text-align: center;
}
.card_btn{
    display: block;
    margin:0 auto 0.4rem;
    width:4.68rem;
    height:0.75rem;
    line-height: 0.75rem;
    text-align: center;
    font-size: 0.28rem;
    color:#fff;
    background:#e95205;
    border-radius:0.35rem;
}
.card_mod .swiper-pagination-bullet{
    background:#ececec;
}
.card_mod .swiper-pagination-bullet-active{
    background:#e95205;
}
.card_mod .swiper-container-horizontal>.swiper-pagination{
    bottom:0rem;
}


/*首页*/
.goods_img{
    text-align: center;
    margin-bottom: 0.4rem;
    height: 4.74rem;
    position: relative;
}
.goods_img img{
    max-width: 100%;
    max-height: 4.74rem;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.goods_data{
    text-align: center;
}
.goods_icon{
    text-align: center;
    display: inline-block;
    vertical-align: top;
    width:1.04rem;
    height:1.04rem;
    border-radius:50%;
    background:url(../images/goods_icon_bg.png) no-repeat center;
    background-size: 1.04rem 1.04rem;
    -webkit-background-size: 1.04rem 1.04rem;
    margin-left:0.15rem;
}
.goods_icon img{
    width:100%;
}
.goods_txt{
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.goods_txt h5{
    font-size: 0.3rem;
    padding-bottom:0.1rem;
    font-weight: normal;
}
.goods_txt span{
    font-size: 0.2rem;
}
.hang_img{
    width:6rem;
    height:3rem;
    border-radius:50%;
    margin:0 auto 0.35rem;
    position: relative;
}
.hang_img img{
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}
.zheng_img{
    width:2rem;
    height: 2rem;
    margin: 0 auto !important;
    margin-bottom: 0.15rem !important;
}
h2,h3,h4,h5{
	font-weight: normal;
}
.pt_tit{
    padding-bottom: 0.15rem;
}
.card_pro_txt{
    font-size: 0.28rem;
    padding-bottom: 0.35rem;
    text-align: center;
    display: block;
}
.partner_list ul{
    width:100%;
    display: -webkit-flex;
    display: flex;
    flex-direction:row;
    flex-wrap: wrap;
    justify-content:center;
}
.partner_list li{
    width:50%;
    float: left;
}
.partner_list a{
    display: block;
    text-align: center;
    width:100%;
}
.partner_list a img{
    width:100%;
}
.news_head{
    padding-bottom: 0.3rem;
}
.news_head h5{
    font-size: 0.34rem;
    padding-bottom: 0.1rem;
    text-align: center;
}
.partner_list{
	clear: both;
	overflow: hidden;
}
.news_head span{
    font-size: 0.24rem;
    text-align: center;
    display: block;
}
.news_child{
    padding:0rem;
}
.news_child_top{
    position: relative;

}
.news_child_top img{
    width:100%;
    border-radius:0.15rem 0.15rem 0 0;
}
.news_child_top p{
    font-size: 0.28rem;
    padding:0.15rem 0.3rem;
    background:rgba(0,0,0,.6);
    position: absolute;
    left:0rem;
    bottom:0rem;
    width:100%;
    color:#fff;

}
.news_list{
    padding:0.1rem 0.2rem;
}
.news_list li a{
    display: block;
    width: 100%;
    padding-top:0.2rem 0;
    /* line-height: 2; */
    padding: .12rem 0;
}
.news_list li a p,.news_list li a span{
    font-size: 0.2rem;
    color:#a3a3a3;
    display: inline-block;

}
/*搜索页*/
.pg_search_main{
    background:#fff;
    margin-bottom: 0.66rem;
}
/*详情输出*/
.pg_art_list{
    background:#ececec;
}
.art_detail_mod{
    background:#fff;
    padding-bottom: 0.3rem;
    margin-bottom: 0.3rem;
}
.art_head{
    margin-bottom: 0.6rem;
}
.art_head h5{
    font-size: 0.34rem;
    line-height: 0.55rem;
    padding-bottom: 0.1rem;
}
.art_head_ctrls span{
    display: inline-block;
    vertical-align: middle;
    font-size: 0.2rem;
    margin-right:0.3rem;
}
.art_remark {
    padding:0.28rem 0.35rem;
    background:#ececec;
    margin-bottom: 0.2rem;
}
.art_remark h5{
    font-size: 0.27rem;
    padding-bottom: 0.1rem;
}
.art_remark p{
    font-size: 0.24rem;
    line-height: 0.35rem;
    color:#757575;
    font-weight:bold;
}
.art_child_tit{
    font-size: 0.28rem;
    padding-top:0.5rem;
    padding-bottom: 0.6rem;
}
.art_child_con{
    font-size: 0.24rem;
    line-height: 0.35rem;

}
.art_main_img{
    display: block;
    margin-top:0.3rem;
    margin-bottom: 0.3rem;
    width:100%;
}

/*企业动态输出*/
.min_bar{
    height:1rem;
    line-height: 1rem;
    background:#fff;
    border-radius:0.15rem;
    display: -webkit-flex;
    display: flex;
    flex-direction:row;
    flex-wrap: nowrap;
    justify-content:center;
}
.min_bar a{
    flex:1;
    text-align: center;
    font-size: 0.28rem;
    color:#7f7f7f;
}
.min_bar a.active{
    color:#f75732;
}

/*品牌活动*/
.max_bar ul{
    padding:0 0.3rem;
    background:#fff;
    border-radius:0.15rem;
}
.max_bar ul li{
    padding:0.25rem 0rem;
    width:100%;
    display: -webkit-flex;
    display: flex;
    flex-direction:row;
    flex-wrap: nowrap;
    justify-content:center;
}
.max_bar ul li a{
    flex:1;
    text-align: center;
    font-size: 0.28rem;
    color:#7f7f7f;
    border-right:0.01rem solid #cfcfcb;
}
.max_bar ul li a.active{
    color:#f75732;
}
.max_bar ul li a:last-child{
    border-right:none;
}

/*渠道加盟*/
.sel_partner{
    position:relative;
}
.sel_partner img{
    width:100%;
}
.sel_pt_main{
    position: absolute;
    top:1.4rem;
    left:0.65rem;
}
.sel_pt_main h5{
    font-size: 0.34rem;
    padding-bottom: 0.2rem;
    color:#fff;
    font-weight:normal;
}
.sel_pt_main p{
    font-size: 0.18rem;
    color:#fff;
    line-height: 0.3rem;
    padding-bottom: 0.9rem;
}
.sel_pt_btn{
    display: block;
    width:3.3rem;
    height:0.55rem;
    line-height: 0.55rem;
    text-align: center;
    font-size: 0.28rem;
    color:#fff;
    background:#e95205;
    border-radius:0.25rem;
}
/*关于我们*/
.zizhi_img{
    width:2.2rem;
    height: 2.2rem;
}
.devp_mod{
    padding-left:0rem;
    padding-right:0rem;
    padding-bottom:0rem;
    padding-top:0.3rem;
}
.devp_main{
    position: relative;
    min-height: 5.18rem;
    padding-left:0rem;
    padding-right:0rem;
}
.devp_l{
    position: absolute;
    top:0rem;
    left:0rem;
    width:1.2rem;
    background:#fff;
    border-radius:0.15rem 0rem 0rem 0.15rem;
}
.devp_l li a{
    display: block;
    width:100%;
    height:1.32rem;
    line-height: 1.32rem;
    text-align: center;
    font-size: 0.3rem;
    color:#333;
}
.devp_l li.active a{
    box-shadow:-0.05rem 0rem 0.09rem #dfdfdf;
    -webkit-box-shadow:-0.05rem 0rem  0.09rem #dfdfdf;
    color:#ff7433;
    width:1.3rem;
    background: #fff;
}
.devp_l li.active{
    height:1.32rem;
    line-height: 1.32rem;
    text-align: center;
    font-size: 0.3rem;
}
.devp_r{
    margin-left:1.25rem;
    padding-top:0.5rem;
}
.shadow_left{
    /*box-shadow:-0.05rem 0rem 0.09rem #dfdfdf;
    -webkit-box-shadow:-0.05rem 0rem  0.09rem #dfdfdf;*/
    box-shadow: -0.01rem 0 0.1rem #dfdfdf;
}
.pt50{
    padding-top:0.4rem;
}
.pr30{
    padding-right: 0.3rem;
}
.devp_list{
    height: 5.28rem;
    overflow-y:auto;
}
.devp_li{
    position:relative;
    padding-left:0.2rem;
}
.devp_li
.devp_li_txt{
    padding-left:0.25rem;
    border-left:0.01rem solid #e4e4e4;
    padding-bottom: 0.3rem;
}
.devp_li:last-child .devp_li_txt{
    border-left:none;
}
.devp_li_txt h5{
    font-size: 0.3rem;
    padding-bottom: 0.05rem;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.devp_li_txt p{
	opacity: .5;
    font-size: 0.24rem;
    text-overflow: -o-ellipsis-lastline;
    /*overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;*/
}
.devp_p_1{
    color:#333;
}
.devp_p_2{
    color:#333;
}
.round_icon{
    width:0.16rem;
    height:0.16rem;
    border-radius:50%;
    position:absolute;
    top:0.02rem;
    left:0.12rem;
    background: #ff7433;
}
.culture_img_mod{
    width:4.72rem;
    margin:0 auto 0.4rem;
    position: relative;
}
.culture_img_mod span{
    position:absolute;
    left:0rem;
    bottom:0.34rem;
    width:1.36rem;
    height:0.74rem;
    line-height: 0.74rem;
    font-size: 0.28rem;
    color:#fff;
    background:#e26a2c;
    text-align: center;
}
.culture_img_mod img{
    width:100%;
    border-radius:0.15rem;
}

.contact_mod{
    padding-top: 0.3rem;
}
.contact_list ul{
    display: -webkit-flex;
    display: flex;
    flex-direction:row;
    flex-wrap: wrap;
    justify-content:left;
    width:100%;
}
.contact_list ul li{
    text-align: center;
    width:50%;
    padding-bottom: 0.3rem;
}
.contact_list ul li a{
    width:1.8rem;
    display: inline-block;
}
.contact_list ul li a img{
    width:1.04rem;
    height: 1.04rem;
    display: block;
    margin:0 auto 0.05rem;
}
.contact_list ul li a span{
    font-size: 0.18rem;
    padding-bottom: 0.1rem;
    color:#333;
    display: block;
}
.contact_list ul li a p{
    font-size: 0.18rem;
    color:#333;
}

/*政务区县*/
.apps_tit{
    font-size: 0.34rem;
    text-align: center;
    padding-top:0.3rem;
    padding-bottom: 0.6rem;
}
.apps_mod ul{
    display: -webkit-flex;
    display: flex;
    flex-direction:row;
    flex-wrap: wrap;
    justify-content:left;
    width:100%;
}

.apps_li{
    text-align: center;
    width:50%;
    padding-bottom: 0.5rem;
}
.apps_li img{
    width:1.04rem;
    height: 1.04rem;
    display: block;
    margin:0 auto 0.15rem;

}
.apps_li span{
    font-size: 0.3rem;
    padding-bottom: 0.1rem;
    color:#333;
    display: block;
    text-align: center;
    font-weight:bold;
}
.apps_li p{
    font-size: 0.2rem;
    color:#333;
    text-align: center;
}


.reason_tit{
    padding-bottom: 0.5rem;
}
.reason_tit h5{
    font-size: 0.34rem;
    text-align: center;
    padding-bottom: 0.15rem;
}
.reason_tit p{
    font-size: 0.2rem;
    text-align: center;
}
.reason_img_mod{
    width:1.3rem;
    height:1.3rem;
    margin:0 auto 0.3rem;
}
.reason_img_mod img{
    width:100%;
}

.advantage_mod{
    padding:0.3rem 0.3rem 0.3rem 0.2rem;
}
.advantage_mod .devp_list{
    height:auto;
}

.apps_type_mod{
    padding:0rem;
    padding-top:0.3rem;
}
.apps_type_tit{
    padding-bottom: 0.25rem;
}
.apps_type_tit h5{
    font-size: 0.34rem;
    text-align: center;
    padding-bottom: 0.15rem;
}
.apps_type_tit p{
    font-size: 0.2rem;
    text-align: center;
}
.apps_type_mod .devp_l{
    width:1.64rem;
}
.apps_type_mod .devp_r{
    margin-left:1.66rem;
    padding-top: 0.3rem;
}
.apps_type_mod .devp_l li.active {
    height: 1.4rem;
    line-height: 1.4rem;
    text-align: center;
    font-size: 0.3rem;
}
.apps_type_mod .devp_l li.active a {
    box-shadow: -0.05rem 0rem 0.09rem #dfdfdf;
    -webkit-box-shadow: -0.05rem 0rem 0.09rem #dfdfdf;
    color: #ff7433;
    width: 1.68rem;
    background: #fff;
}
.adds_type_list{
    height:5.6rem;
    overflow-y: auto;
}
.adds_type_list ul{
    width:100%;
    display: -webkit-flex;
    display: flex;
    flex-direction:row;
    flex-wrap: wrap;
    justify-content:left;
}
.adds_type_list ul li{
    width:50%;
    padding-bottom: 0.25rem;
}
.adds_type_list ul li img{
    width:1.04rem;
    height: 1.04rem;
    display: block;
    margin:0 auto 0.1rem;
}
.adds_type_list ul li span{
    display: block;
    text-align: center;
    font-size: 0.2rem;
}
.btn_update_more{
    color:#333;
    font-size: 0.2rem;
    text-decoration: underline;
    display: block;
    text-align: center;
}

.cp_mod{
    background: #f7f8fc;
    padding-top: 0.3rem;

}
.cp_mod .card_tit{
    padding-bottom: 0.3rem
}
.cp_list ul{
    width:100%;
    display: -webkit-flex;
    display: flex;
    flex-direction:row;
    flex-wrap: wrap;
    justify-content:left;
}
.cp_list ul li{
    width:50%;
}
.cp_list ul li img{
    width:100%;
}


/*行业解决方案*/
.pro_mod{
    padding:0.3rem 0.4rem;
}
.pro_mod img{
    display: block;
    width:1.4rem;
    height:1.4rem;
    margin:0 auto 0.3rem;
}
.pro_mod p{
    font-size: 0.24rem;
    line-height: 1.6;
    color: #333;
    text-align: justify;
}
.order_mod{
    position: relative;
}
.btn_order{
    position: absolute;
    bottom:0.4rem;
    left:50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    width:4.6rem;
    height:0.7rem;
    line-height: 0.7rem;
    border-radius:0.35rem;
    font-size:0.28rem;
    color:#fff;
    text-align: center;
    background: #588aff;
}
.cpimgBox img{
	width: 5.47rem !important;
	height: 2.72rem !important;
	margin-bottom: 0;
}
.dps_turb{
	font-size: 0.24rem;
	text-align: justify;
    line-height: 1.8;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    margin-bottom: .18rem;
    opacity: .5;
}
.swiper-pagination-bullet{
	opacity: 1 !important;
}
.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{
	margin-right: 0.1rem !important;
}
.ysImg{
	padding-bottom: .25rem;
}
.ys_130{
	width: 1.3rem;
	height: 1.3rem;
	display: block;
	margin: 0 auto;
}
.ys_title{
	font-size: 0.28rem;
	color: #333;
	padding-bottom: .2rem;
}
.cloudCenterAbilty,.cloudGropItem,.cloudGropLines{
	padding-top: .2rem;
	width: 80%;
	margin: 0 auto;
}
.cb_ys{
	font-size: 0.22rem;
	color: #333;
	text-align: center;
	padding-bottom: .2rem;
}
.cloudCenterAbilty .card_txt{
	text-align: center;
	font-size: 0.28rem;
	color: #333;
	margin-bottom: .2rem;
}
.abilty_icon,.techlgy_icon,.data_icon,.onlin_img_icon{
	width: 3.04rem;
	height: 3.04rem;
	display: block;
	margin: 0 auto;
}
.cloudCenterAbilty .dps_turb{
	 -webkit-line-clamp: 6;
}
.clound_serviceTechnolgy .dps_turb{
	text-align: center;
}
.techlgy_icon{
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
.cloudGropItem{
	padding-top: 0;
}
.dataImg{
	padding:.1rem 0 .15rem 0;
}
.data_icon{
	width: 2.05rem;
	height: 2.05rem;
}
.dYs{
	text-align: center;
	font-size: 0.2rem;
	color: #333;
}
.ouyGroupYs,.GroupOnline{
	padding-bottom: .3rem;
}
.onlin_img_icon{
	width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
.groupWholeProduct .devp_l{
	width: 1.6rem;
}
.groupWholeProduct .devp_l li.active a{
	width: 106%;
}
.groupWholeProduct .devp_r{
	margin-left: 1.7rem;
}
.groupWholeProduct .devp_list{
	height: 6.1rem;
}
.groupWholeProduct .devp_l li:last-child a{
	border-radius: 0 0 0 .15rem;
}
.gpXSm{
	-webkit-line-clamp:initial !important;
	line-height: 1.5;
}
.zp_item,.zpToptip_list{
	margin-bottom: .3rem;
	background: #fff;
    padding: 0.25rem;
    border-radius: 0.15rem;
    box-shadow: 0 0 0.15rem 0.01rem #dfdfdf;
}
.zp_title{
	overflow: hidden;
	padding-bottom: .3rem;
}
.zp_Jobname{
	font-size: 0.32rem;
	color: #ff5100;
}
.zp_place{
	font-size: 0.24rem;
	color: #6989ff;
}
.workers p,.jobMoreDisturb p,.zpToptip_list p{
	font-size: 0.24rem;
	color: #333;
	padding-bottom: .1rem;
	line-height: 1.6;
}
.zpToptip_list p{
	text-align: center;
	padding-bottom: 0.05rem;
	line-height: 1.4;
}
.zpToptip_list{
	padding-bottom: 0.15rem;
}
.workers h3,.jobMoreDisturb h3{
	padding-bottom: .1rem;
	font-size: 0.24rem;
	color: #333;
}
.jobMore{
	text-align: right;
	padding: .1rem 0 0 0;
}
.btnJmore{
	font-size: 0.24rem;
	color: #ff5100;
	line-height: 1.5;
	display: inline-block;
	border-bottom: 1px solid #ff5100;
}
.jobMoreDisturb{
	padding-top: .1rem;
	display: none;
}
.zpToptip{
	margin-top: -.7rem;
    position: relative;
}
.zpNav {
	background: #fff;
	overflow: hidden;
	padding-bottom: .15rem;
}
.zpNav,.achoolNav{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
}
.zpNav li,.achoolNav li{
	-webkit-box-flex:1;
	-webkit-flex:1;
	-ms-flex:1;
	flex:1;
}
.achoolNav li{
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
}
.achoolNav li.active{
	border-bottom: 0;
}
.zpNav li,.achoolNav li{
	float: left;
	text-align: center;
	font-size: 0.34rem;
	color: #999;
}
.zpNav li a,.achoolNav li a{
	color: #999;
}
.achoolNav li a{
	padding: .2rem 0;
	display: block;
}
.zpNav li.active a,.achoolNav li.active a{
	color: #ff5100;
}
.zpWrapSchool .jobMoreDisturb{
	display: block;
}
.school_zpList li{
	border-bottom: 1px solid #ddd;
	padding: .2rem 0;
}
.school_zpList li:last-child{
	border-bottom: 0;
}
.zpWrapSchool .zp_item{
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
}
.school_zpCon{
	padding:0 .25rem;
	display: none;
}
/*04.25*/
.swiper-pagination-white .swiper-pagination-bullet {
    background: #fff !important;
}
.swiper-pagination-white .swiper-pagination-bullet-active {
    background:#277cd8 !important;
}
.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet {
    width:8px !important;
    height: 8px !important;
    margin-right: 0.15rem !important;
    border-radius:50% !important;
}
.btnSearchs{
    -webkit-appearance: none;
    appearance: none;
}
.goods_icon img{
    margin-top: .1rem;
    max-width: 80%;
    max-height: 80%;
    border-radius: 50%;
}
.goods_txt h5{
    padding-bottom: .2rem;
}
.goods_txt{
    padding-left: .1rem;
}

/*4.28*/
.comPanyLogo li{
	text-align: center;
    margin-bottom: 10px;
}
.comPanyLogo li.card_child{
	margin-bottom: -.2rem;
}
.comPanyLogo li:nth-child(n+12){
	display: none;
}
.comPanyLogo li a{
	display: inline;
    text-align: center;
    border: 1px dashed #ddd;
    overflow: hidden;
    padding: 0.3rem 0 .35rem 0;
    border-radius: .05rem;
}
.comPanyLogo li a img{
	max-width: 72%;
}
.art_main p{
	color: #666;
}
.art_con{
	line-height: 1.8;
    color: #333;
    word-break: break-all;
    white-space: pre-line;
}
.art_con img{
	width: 100%;
    height: auto !important;
}

.smNav li a{
	line-height: 1;
	font-size: 0.28rem;
	padding-top: 0.3rem;
}
.ts{
	display: block;
    line-height: 1;
    font-weight: normal;
}
.card_titBox{
	padding-top: .2rem;
}
.card_tit{
	padding-bottom: .2rem;
}
.zp_Jobname{
	font-size: 0.28rem;
}
.achoolNav li a{
	font-size: 0.30rem;
}
/*4.30*/
.group_item{
	display: none;
}
.adds_type_list ul{
	max-height: 5.2rem;
	overflow: auto;
}
.btn_update_more{
	display: none;
}

/*05.05*/
.abilty_icon{
	width: 2.59rem;
	height: 2.24rem;
}
.pages_mod{
	border-top: 0;
}
.art_con{
	line-height: 1.7;
}
.art_con p,.art_con{
	font-size: 0.28rem;
	word-wrap: break-word;
	word-break: break-all;
}
.art_con img{
	margin: 0.2rem 0 0 0;
}
.art_con strong{
	font-weight: normal !important;
}
.art_remark{
	margin-bottom: -0.25rem;
}
.art_remark p{
	line-height: 1.7;
	font-size: 0.26rem;
	font-weight: normal !important;
}
.art_head{
    padding-top: .1rem;
	margin-bottom: 0.35rem;
}
.art_head h5{
	line-height: 1.7;
    padding-bottom: 0.15rem;
    text-align: left;
}
.art_head_ctrls span{
	color: #333;
}
.art_con h2{
	font-size: 0.3rem !important;
	padding-bottom: 0;
}
.art_li_tit{
	padding-bottom: 0;
}
.art_li_pro{
	padding-top: 0.28rem;
}
.pg_head{
	border-bottom: 1px solid #ccc;
}
.logo{
	background:url(../images/logo.png) no-repeat center;
    background-size: 100% 100%;
}
.workers p{
	overflow: hidden;
}
.workers p b{
	float: left;
	font-weight: normal;
}
.workers p span{
	overflow: hidden;
	display: block;
}
.art_con ol{
	margin-top: 10px;
	margin-bottom: -10px;
}
.art_con li {
    line-height: 1.5;
    list-style: circle;
    margin-left: 20px;
    margin-bottom: 10px;
}
.art_con li:last-child{
	margin-bottom: 0;
}
.art_con img{
	margin-top: 0;
	margin-bottom: .2rem;
}
.art_main p{
	line-height: 1.7;
}
.art_con{
	line-height: 1.5;
}
